unit CustomTitle;

interface
{$I AnyLib.Inc}
uses
  Windows, Messages, SysUtils, {$IFDEF Delphi6} Variants,{$ENDIF} Classes,
  Graphics, Controls, Forms,
  Dialogs, BaseForm, AnyPrint, AnyGrids, ComCtrls, Buttons, ExtCtrls,
  OleCtnrs, StdCtrls;

type
  TfrmCustomTitle = class(TfrmBase)
    procedure FormCreate(Sender: TObject);
  private                            
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmCustomTitle: TfrmCustomTitle;

implementation

{$R *.dfm}

procedure TfrmCustomTitle.FormCreate(Sender: TObject);
begin
  inherited;
  LayoutSection:='Excel';
  Report.ColorPrinter:=False;
end;

end.

